features:
  secondary:
    - name: "Improved design for license compliance MR widget"
      available_in: [ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/project/merge_requests/widgets.html#license-compliance'
      reporter: sam.white
      stage: application_security_testing
      image_url: '/images/15_3/secure-license-compliance-mr-widget.png'
      categories:
        - 'License Compliance'
      issue_url: 'https://gitlab.com/groups/gitlab-org/-/epics/7763'
      description: |
        The license compliance merge request widget has a redesigned user experience that brings the following improvements:

        - Better consistency with the other widgets.
        - Improved readability through indentation.
        - A more clean overall stylistic look and feel.
